मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DES-3200-52P/E

D-Link DES-3200-52P/E स्विच
SKU: DES-3200-52P/E

D-Link DES-3200-52P/E स्विच — स्विच. मेमोरी (रैम): 128 MB. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

मेमोरी (रैम)
128 MB
विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DES-3200-52P/E स्विच

मेमोरी (रैम)
128 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

128 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
संचार एलईडी संकेतक
हाँ
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
2
SFP/SFP+ पोर्ट की संख्या
2
SFP-SFP पोर्ट की संख्या
2
MTBF सीमा
189396 घंटे
सुरक्षा
CE LVD, UL/cUL, CB
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS
संगतता घोषणा प्रमाणपत्र
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
पावर खपत
चालू तापमान सीमा
-5 - 50 °C
पता तालिका आकार
गहराई
चौड़ाई
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
रैम क्षमता
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
फॉर्म फैक्टर
स्थैतिक मार्गों की संख्या
512
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
17,6 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पंखों की संख्या
1 fan(lar)
MAC पता फ़िल्टरिंग
हाँ
पैकेज कैश
ब्रांड
D-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
DES-3200-52P/E
श्रेणी
नेटवर्क स्विच
ब्रांड
D-Link
उत्पाद का नाम
DES-3200-52P/E
उत्पाद श्रृंखला
बेचे गए बाजार
ZA
प्रणाली में जोड़ने की तारीख
2017-03-23
उत्पादन तिथि
उत्पाद कोड
DES-3200-52P/E
स्टैक करने योग्य
हाँ
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authentication Client, RFC 2620 Radius Accounting Client, RFC 2674, 4363 802.1p, RFC 2925 Ping & TraceRoute, RFC 4188 Bridge
मल्टीकास्ट समर्थन
हाँ
VLAN समर्थन
हाँ
प्रबंधन प्रोटोकॉल
SNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
D-Link DES-3200-52P/E स्विच